/*
Theme Name:   Egg
Theme URI:    
Description:  Egg Child Theme
Author:       John Sheahan
Author URI:   http://example.com
Template:     presence
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  egg-child
*/


/* Bootstrap gravity forms */

.gform_wrapper ul {
    padding-left: 0;
    list-style: none;
}

body a.fuse_social_icons_links,.fa-facebook-f:before, .fa-facebook:before{
 font-family: FontAwesome!important}

#gform_wrapper_2 {
max-width: 800px; margin: 0 auto}

.gform_wrapper textarea.large {
height: 150px!important}

.spider_popup_wrap {
    background-color: rgba(255, 255, 255, .5)!important;
 
}

.bwg_image_wrap img {
border: 3px solid #fff!important;}
h1, h2, h3 {
font-weight: normal!important}

.entry-cover {
    position: relative; min-height: 350px
}

.entry-content h1 {
color: #d2583a; margin-top: 0}

.entry-cover h1 {
color: #fff; position: absolute; bottom: 10%; width: 100%; text-align: center; font-weight: bolder; font-family: "Raleway";
font-size: 50px; z-index: 10; font-weight: 600!important}

.entry-cover:after {
    content: "";
position: absolute; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
width: 100%; height: 100%; top: 0; z-index: 1}

.inner-wrap {
max-width: 1300px}

blockquote:before,
blockquote:after,
q:before,
q:after,
.wpzoom-testimonial blockquote>p:after,
.wpzoom-testimonial blockquote>p:after,
.wpzoom-testimonial blockquote>p:before {
    content: none;
    display: none
}

#ssba-classic-2 {
    padding: 30px 10px
}
.wpzoom-testimonial .flex-direction-nav .flex-next:after {
    content: "\f0a9";font-family: FontAwesome; color: #fff
}
.wpzoom-testimonial .flex-direction-nav .flex-prev:after {
      content: "\f0a8";font-family: FontAwesome;color: #fff
}
.wpzoom-testimonial .slides li {
background: #fff; border-radius: 10px ; }

.wpzoom-testimonial .slides  blockquote {
padding: 10px 30px;  position: relative; }



.wpzoom-testimonial ul.slides {
width: 400%; text-align: center}
.green {
    width: 100%;
    background: #a7b93f;
    float: left;
    clear: both
}

.green h2 {
    color: #fff; text-align: center; margin: 40px 0
}

.green .widgets_on_page h2 {
    color: #403732; margin: 20px 0
}

.vc_row {
    margin: 0!important
}

.cq-testimonialcarousel {
    max-width: 1300px;
    margin: 0 auto
}

.gform_wrapper li {
    margin-bottom: 15px;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 0!important;
}

.gform_wrapper form {
    margin-bottom: 0;
}

.gform_wrapper .gfield_required {
    padding-left: 1px;
    color: #b94a48;
}

.ginput_container input,
.ginput_container select,
.ginput_container textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ginput_container input:-moz-placeholder,
.ginput_container select:-moz-placeholder,
.ginput_container textarea:-moz-placeholder {
    color: #999;
}

.ginput_container input::-moz-placeholder,
.ginput_container select::-moz-placeholder,
.ginput_container textarea::-moz-placeholder {
    color: #999;
}

.ginput_container input:-ms-input-placeholder,
.ginput_container select:-ms-input-placeholder,
.ginput_container textarea:-ms-input-placeholder {
    color: #999;
}

.ginput_container input::-webkit-input-placeholder,
.ginput_container select::-webkit-input-placeholder,
.ginput_container textarea::-webkit-input-placeholder {
    color: #999;
}

.ginput_container input:focus,
.ginput_container select:focus,
.ginput_container textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.ginput_container input[disabled],
.ginput_container select[disabled],
.ginput_container textarea[disabled],
.ginput_container input[readonly],
.ginput_container select[readonly],
.ginput_container textarea[readonly],
fieldset[disabled] .ginput_container input,
fieldset[disabled] .ginput_container select,
fieldset[disabled] .ginput_container textarea {
    cursor: not-allowed;
    background-color: #eee;
}

textarea.ginput_container input,
textarea.ginput_container select,
textarea.ginput_container textarea {
    height: auto;
}

.ginput_container textarea {
    height: auto;
}

.gform_button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

.gform_button:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.gform_button:hover,
.gform_button:focus {
    color: #333;
    text-decoration: none;
}

.gform_button:active,
.gform_button.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.gform_button.disabled,
.gform_button[disabled],
fieldset[disabled] .gform_button {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.gform_button:hover,
.gform_button:focus,
.gform_button:active,
.gform_button.active,
.open .dropdown-toggle.gform_button {
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}

.gform_button:active,
.gform_button.active,
.open .dropdown-toggle.gform_button {
    background-image: none;
}

.gform_button.disabled,
.gform_button[disabled],
fieldset[disabled] .gform_button,
.gform_button.disabled:hover,
.gform_button[disabled]:hover,
fieldset[disabled] .gform_button:hover,
.gform_button.disabled:focus,
.gform_button[disabled]:focus,
fieldset[disabled] .gform_button:focus,
.gform_button.disabled:active,
.gform_button[disabled]:active,
fieldset[disabled] .gform_button:active,
.gform_button.disabled.active,
.gform_button[disabled].active,
fieldset[disabled] .gform_button.active {
    background-color: #428bca;
    border-color: #357ebd;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #b94a48;
}

.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea {
    border-color: #eed3d7;
    background-color: #f2dede;
    color: #b94a48;
}

.gform_wrapper .gfield_error input:focus,
.gform_wrapper .gfield_error select:focus,
.gform_wrapper .gfield_error textarea:focus {
    border-color: #b94a48;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
}

.validation_error {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

.validation_error h4 {
    margin-top: 0;
    color: inherit;
}

.validation_error .alert-link {
    font-weight: bold;
}

.validation_error>p,
.validation_error>ul {
    margin-bottom: 0;
}

.validation_error>p+p {
    margin-top: 5px;
}

.validation_error hr {
    border-top-color: #e6c1c7;
}

.validation_error .alert-link {
    color: #953b39;
}

#gforms_confirmation_message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

#gforms_confirmation_message h4 {
    margin-top: 0;
    color: inherit;
}

#gforms_confirmation_message .alert-link {
    font-weight: bold;
}

#gforms_confirmation_message>p,
#gforms_confirmation_message>ul {
    margin-bottom: 0;
}

#gforms_confirmation_message>p+p {
    margin-top: 5px;
}

.gallery-row {
    padding: 15px 0;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignleft {
    float: left;
}

.navbar-wpz>li {
    padding: 0
}

.navbar-wpz>li a {
    padding: 10px 10px 8px
}

#menu-item-41 a {
    background: #d2583a!important;
    color: #fff;
    border-radius: 5px
}

.home .grey.inner {
display: none!important}

.grey.inner {
}

#menu-item-41 a:hover {
    background: #403732!important
}

#main .threecol-one a.button, .inner a.button {
    display: block;
    margin-top: 10px;
    text-align: center
}

.sub-menu {
    background: #1f1916
}

.alignright {
    float: right;
}

figure.alignnone {
    margin-left: 0;
    margin-right: 0;
}

.gform_validation_container {
    display: none!important
}

.slide-header,
.slide-style-1 .slides li h3 {
    font-weight: bolder
}

.slider-wrap {
    background: none
}


/* Bootstrap gravity forms */

.slides li .slide-overlay {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 100%);
}

.slides li .slide-header p {
    font-size: 22px
}

.slide-style-1 .slides .slide_button a {
    font-family: EB Garamond;
    color: #fff;
    background: none;
    border: 2px solid #fff;
    border-radius: 3px
}

.slide-style-1 .slides .slide_button a:hover {
    background: #d2583a;
}

.max-width {
    max-width: 1300px;
    margin: 0 auto
}

.grey .threecol-one {
    background: #fff;
    padding: 15px;
    -webkit-box-shadow: -1px 3px 5px 0px rgba(138, 138, 138, 0.58);
    -moz-box-shadow: -1px 3px 5px 0px rgba(138, 138, 138, 0.58);
    box-shadow: -1px 3px 5px 0px rgba(138, 138, 138, 0.58);
    margin-top: 40px;
    margin-bottom: 40px
}

 .grey .threecol-one img {
    opacity: 1.0;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

.grey .threecol-one img:hover {
    opacity: .6;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}

#sidebar li {
    display: block; width: 100%
}

#sidebar li a {
    font-family: "Raleway"; background: #ecd9c4; color: #403732; font-size: 16px; font-weight: 400; padding: 20px; display: block;
    text-transform: uppercase
}

#sidebar .current-menu-item a, #sidebar li a:hover {
    background: #d2583a; color: #fff
}


.widget.wpzoom_subpages ul h3.title {
margin: 0!important}

.wpzoom_subpages ul.subpages-4 > li {
margin-bottom: 10px}



h1,
h2,
h3 {
    font-family: EB Garamond;
    color: #403732;
    font-weight: 100
}

.page-wrap #slider {
    max-width: 100%
}

.navbar-brand-wpz {
    margin: 15px 0
}

.slider-wrap {
    top: -130px!important;
    position: relative;
    z-index: 0;
    margin-bottom: -130px
}

.grey {
    clear: both;
    float: left
}

.padding {
    padding: 40px;
    max-width: 950px;
    margin: 0 auto;
    clear: both;
}

.site-info, .site-info a {
color: #fff}

.entry-cover {
margin-top: -160px}


.site-footer a, .site-footer  {
font-size: 14px; }

#main a.button, .inner a.button {
    background-color: #d2583a;
    color: #fff;
    padding: 15px 40px 15px 20px;
    border-radius: 3px;
    font-family: EB Garamond;
    background-image: url(images/arrow.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
}
.site-footer .widget .title {font-family: Raleway;}

.button.direct {
 background-color: #d2583a;
    color: #fff;
    padding: 15px 40px 15px 20px;
    border-radius: 3px;
    font-family: EB Garamond;
    background-image: url(images/arrow.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
margin: 20px 0; display: inline-block;
font-size: 18px}

.site-info {
padding: 20px; background: #191513 }

.entry-content h2 {
margin-top: 0}

#main a.button.white {
    background-color: transparent;
    border: 2px solid #d2583a;
    color: #413531;
    padding: 15px 80px 15px 40px;
    border-radius: 3px;
    font-family: EB Garamond;
    background-image: url(images/arrow-dark.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    margin: 20px 0;
    display: inline-block
}
.widget h3.title {
text-transform: uppercase}
#main a.button.white:hover {
    background-color: transparent!important;
    opacity: .6
}

body a.button,
#menu-item-41 a {
    moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.grey a.button:hover, .button:hover {
    background-color: #403732!important; text-decoration: none!important
}

.grey {
    width: 100%;
    background: #ebe7e3;
    float: left
}

.site-header {
    position: relative;
    z-index: 10
}

.site-header {
    background-color: rgba(255, 255, 255, 0.8);
    min-height: 120px
}

.main-navbar {
    border: 0;
    min-height: 0;
    margin-bottom: 10px
}



#slider .slide,
#slider {
    height: 850px
}

.navbar-brand-wpz img {
    margin-top: 5px
}

.main-navbar a {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600
}

.innr-wrap {
    max-width: 1300px
}


/* Main nav */

.navbar-brand-wpz a {
    font-size: 19px;
    float: left
}


/* Sharp images when scaled */

body img {
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
}

:focus {
    outline: none!important;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 980px) {
    /* Desktop styles go below this line */
    .main-navbar {
        margin-top: 30px
    }
    .slides li .slide-header {
        top: 70%
    }
    #menu-main-menu {
        float: right
    }
    .entry-content h1  {
font-size: 50px}
    .slide-style-1 .slides li h3 {
        font-size: 55px
    }
    h2 {
        font-size: 40px
    }
}


/* fix slider margin top */

@media only screen and (max-width: 1082px) {
    .slider-wrap {
        top: -180px!important
    }
}

* ipad landscape ----------- */ @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* STYLES GO HERE */
}


/* ipad potrait  ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* STYLES GO HERE */
}


/* Smartphones (landscape & portait) ----------- */

@media only screen and (max-width: 780px) {
    .slider-wrap {
        top: 0px!important;
        margin-bottom: 0
    }
    .entry-cover h1 {
bottom: 10px; font-size: 32px}

}


/* Smartphones (portait) ----------- */

@media only screen and (max-width: 360px) {}


/* Smartphones (landscape) ----------- */


/* Smartphones (landscape) ----------- */

@media only screen and (max-width: 640px) {
    #cn-notice-text {
        clear: both;
        width: 100%;
        display: block;
        margin-bottom: 20px
    }
}
